### Function

# Gimp progress_get_window_handle

#### Declaration [src]

    gint
    gimp_progress_get_window_handle (
      void
    )

#### Description [src]

Returns the native window ID of the toplevel window this plug-in’s progress is displayed in.

This function returns the native window ID of the toplevel window this plug-in's progress is displayed in.

Available since: | 2.2

#### Return value

Returns: | `gint`
| The progress bar’s toplevel window.